﻿.line {
    color: #D7D7D7;
}
.popup {
    position: relative
}
    .popup:hover .popup-box {
        display: block
    }

.language-title {
    width:fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    border: 1px solid #fff;
    padding: 5px;
    margin: 5px;
}
.language-title p {
    min-width:60px;
}

    .popup-box {
        display: none;
        position: absolute;
        top: 35px;
        min-width: 135px;
        border-radius: 4px;
        background-color: rgba(255, 255, 255, 1);
        color: rgba(16, 16, 16, 1);
        font-size: 14px;
        text-align: center;
        box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.18);
        padding: 10px 20px;
        z-index: 99;
    }
.language-popup p, .popup-box p {
    height: 35px;
    cursor: pointer;
    display: flex;
    align-items: center;
}
    .language-popup p:hover a, .popup-box p:hover a {
        color: var(--theme-color);
    }
        .language-popup img {
            width: 17px;
            height: 12px;
            margin-right: 7px;
        }
.language-popup {
    left: -8px;
}